Subject: CygWin32 B19: Bug signal SIGSEGV in cygwin_statu()
From: [email-masked] (Joost Kraaijeveld)

23 Sep 1998 03:21:22 -0700
Message-ID: <000001bde64c$5202cc60$0200a8c0.cygnus.gnu-win32@panoramix>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Cygnus GNU-Win32 Mailinglist" <[email-masked]>

Hi,

I posted this message earlier but no one responded. Maybe I did not make my
problem clear enough (I mentioned EGCS instead of CygWin...).

While running a program in the debugger (gdb) I get the following message:

Program received signal SIGSEGV, Segmentation fault.
0x55cc60 in cygwin_statu ()

I downloaded the source of CygWin32 B19, could find a class definition of
the class per_process (of which cygwin_statu is an instance) but as far as I
can find there seems no implementation of the class. So I assume that the
message relates to the compiler generated ctor.

Is this correct? Does anyone has an idea of how to attack such error?

Joost

Joost Kraaijeveld

Askesis B.V.
Groenewoudseweg 46
6524VB Nijmegen
tel: 024-3888063
fax: 024-3608416
web: http:/www.askesis.nl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".